fieldset {
display: inline-block;
background-color:;
}

th {
align:center;
color:blue;
}

body {
background-color:#edeff2;
}

table {
}

legend{
color:blue;
border:1px solid black;
background-color:#d85f5f;
}

img{
border:1px solid black;
width:188px;
height:128px;
}